Subject: Organization Announcement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Jul 2000 04:53:00 -0700 (PDT)

Please distribute the following message to Enron - Worldwide and please use 
the Office of the Chairman - Enron Net Works letterhead.  Mike McConnell has 
requested that this message be returned for final review and then sent to 
Enron - Worldwide this evening.  Please call me at X-36898 if you have any 
questions.  Thank you.  Cathy Phillips

Effective immediately, reporting responsibility for Global Strategic Sourcing 
(GSS) will move from Enron Net Works to Enron Corp.  George Wasaff, managing 
director, will report directly to Rick Causey, executive vice president and 
chief accounting officer for Enron.  GSS, formed February 1, 2000, will 
continue to focus on supply-chain management world-wide for Enron.   We 
believe this change in reporting will leverage and enhance GSS's global reach 
and effectiveness while allowing ENW to focus on its core mission of creating 
new electronic market places.